/*
Theme Name:         PorchLightProjects Custom
Template:           fabula
Author:             Porchlightprojects
Author URI:         https://porchlightprojects.com
*/

.auth-img {display: none !important;}
@media only screen and (max-width:767px) {
    #single-post.static-lt.sb-enabled.content-default .cont-wrp {
        max-width:100% !important;
    }
    #post-header.st-1 .in-wrp {
        min-height:280px;
    }
}
#nav-mob {
    top:calc(var(--jkd-a-bar-h));
}
[data-cs=light] .gl-nav-anim #nav-mob {
    top:0;
}
#nav-desk.nav-pos-sticky {
    position:fixed;
    top:calc(var(--jkd-a-bar-h))
}
.photo-credit{font-size: 9px !important;}